<?php
class In_Type_Model extends CI_Model {
	 private $tableName = 'master_invoice_type';
  
  
  function __construct() 
  {
   		/* Call the Model constructor */
    	parent::__construct();
        $this->load->database();
        $this->load->helper('url');
        $this->load->library(array('email'));
  }	
	
  
  	function get_active_in_types()	
	{
		$this->db->select($this->tableName.'.invoice_type_id');
		$this->db->select($this->tableName.'.invoice_type_name');
		$this->db->from($this->tableName);
		$this->db->order_by("invoice_type_name", "asc");
		$this->db->where("status",1);		
		$query = $this->db->get();
		return $query->result_array();
	}
	
}